View Issue Details

IDProjectCategoryView StatusLast Update
0000156FreeCADFeaturepublic2011-02-11 09:02
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000156: Home position commands
DescriptionFinishing the commands to work with home position.
TagsNo tags attached.
FreeCAD Information

Relationships

child of 0000153 closedJriegel Furnishing robot workbench 

Activities

wmayer

2011-02-11 09:02

administrator   ~0000602

close item as it is done

Issue History

Date Modified Username Field Change
2010-09-18 06:02 Jriegel New Issue
2010-09-18 06:02 Jriegel Status new => assigned
2010-09-18 06:02 Jriegel Assigned To => Jriegel
2010-09-18 06:03 Jriegel Relationship added child of 0000153
2011-01-31 08:11 Jriegel Status assigned => resolved
2011-01-31 08:11 Jriegel Fixed in Version => 0.11
2011-01-31 08:11 Jriegel Resolution open => fixed
2011-02-11 09:02 wmayer Note Added: 0000602
2011-02-11 09:02 wmayer Status resolved => closed